{% extends 'base.html.twig' %}

{% block title %}Edit HistorialKardecs{% endblock %}

{% block body %}
    <h1>Edit HistorialKardecs</h1>

    {{ include('historial_kardecs/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('historial_kardecs_index') }}">back to list</a>

    {{ include('historial_kardecs/_delete_form.html.twig') }}
{% endblock %}
